<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0795105a92c849cecfc32f78a8007b8c">
  <dict>
    <!--2023-01-31 11:49:03.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:49:03.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
